version: 6.4.6-build251219
parent: 1.6.2
release: 6.4.6
commits:
  Silverpeas-Core: 4708285b6df3af1f8e207a8b6376ea21539d7ea0
  Silverpeas-Components: b2dfe9ba688988e474dab3d6452ca4196477d942
  Silverpeas-Assembly: 065d9c82457e188938ed687cb018445bfb7ebecf
  Silverpeas-Setup: 9919d69f4a7a716b7054ac490e50d8991ce2c338
  Silverpeas-Distribution: 57ad9c26ddcaf7c89109e0f1f2fec3cb318ff56a
  Silverpeas-Looks: 607c49397c275aeb13e98e3d9ddfc41591b07812
tested: true
QA: true
